Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1511939

Summary: [RHEL7] [Rebase] Samba rebase requires update to some dependent libraries
Product: Red Hat Gluster Storage Reporter: Guenther Deschner <gdeschner>
Component: sambaAssignee: Anoop C S <anoopcs>
Status: CLOSED ERRATA QA Contact: Vivek Das <vdas>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rhgs-3.4CC: amukherj, anoopcs, rcyriac, rhs-smb
Target Milestone: ---Keywords: Rebase
Target Release: RHGS 3.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libtalloc-2.1.11-1.el7rhgs, libtdb-1.3.15-4.el7rhgs, libtevent-0.9.35-1.el7rhgs, libldb-1.2.3-3.el7rhgs Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 1511941 (view as bug list) Environment:
Last Closed: 2018-09-04 06:55:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1503132    

Description Guenther Deschner 2017-11-10 13:26:10 UTC
Description of problem:


For the samba rebase in RHGS 3.4 four libraries related to the Samba project need to be rebased as well. These are:

libtalloc 2.1.9
libtdb 1.3.14
libldb 1.2.2
libtevent 0.9.33

RHGS 3.4 branch creation for these has already been requested.

Comment 3 Vivek Das 2018-02-14 05:53:04 UTC
Upgraded samba using the concerned libraries.
Moving the bug to verification.

Comment 5 Vivek Das 2018-03-02 05:09:47 UTC
Upgrade Success.
# rpm -qa | grep libtalloc
libtalloc-2.1.11-1.el7rhgs.x86_64
# rpm -qa | grep libtdb
libtdb-1.3.15-4.el7rhgs.x86_64
# rpm -qa | grep libtevent
libtevent-0.9.35-1.el7rhgs.x86_64
# rpm -qa | grep libldb
libldb-1.2.3-3.el7rhgs.x86_64

Marking this as verified.

Comment 6 errata-xmlrpc 2018-09-04 06:55:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2613